/*     148924 : 이미지 리스트 (웹진형)      */
.img_webzine__148924__:after {content:''; display:block; clear:both;}
.img_webzine__148924__ * {box-sizing:border-box;}
.img_webzine__148924__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__148924__ .item:after {content:''; display:block; clear:both;}
.img_webzine__148924__ .item a {display:block; text-decoration:none;}
.img_webzine__148924__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__148924__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__148924__ .caption {display:block; margin-top:15px;}
.img_webzine__148924__ .caption > span {display:block; text-align:center;}
.img_webzine__148924__ .caption > span.subject {font-weight:bold; color:#444444;}
.img_webzine__148924__ .caption > span.content {margin-top:8px; color:#444444;}

.text_sml__148924__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__148924__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__148924__ .caption > span.subject {font-size:20px; line-height:1.4em;margin-top:5px}
.text_med__148924__ .caption > span.content {font-size:16px; line-height:1.6em;}
.text_big__148924__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__148924__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__148924__ .item {width:100%;}
.col_m_2__148924__ .item {width:50%;}
.col_m_3__148924__ .item {width:33.3333%;}
.col_m_4__148924__ .item {width:25%;}
.col_m_1__148924__ .item,
.col_m_2__148924__ .item2n,
.col_m_3__148924__ .item3n,
.col_m_4__148924__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__148924__ .item {padding:20px 15px;}
	.img_webzine__148924__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__148924__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__148924__ .caption > span {text-align:left;}

	.col_m_1__148924__ .item,
	.col_m_2__148924__ .item2n,
	.col_m_3__148924__ .item3n,
	.col_m_4__148924__ .item4n {clear:none;}

	.col_t_1__148924__ .item {width:100%;}
	.col_t_2__148924__ .item {width:50%;}
	.col_t_3__148924__ .item {width:33.3333%;}
	.col_t_4__148924__ .item {width:25%;}
	.col_t_5__148924__ .item {width:20%;}
	.col_t_6__148924__ .item {width:16.6666%;}
	.col_t_1__148924__ .item,
	.col_t_2__148924__ .item2n,
	.col_t_3__148924__ .item3n,
	.col_t_4__148924__ .item4n,
	.col_t_5__148924__ .item5n,
	.col_t_6__148924__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__148924__ .item {padding:0px 0px;}
	.img_webzine__148924__ .figure {margin-right:30px;}

	.col_t_1__148924__ .item,
	.col_t_2__148924__ .item2n,
	.col_t_3__148924__ .item3n,
	.col_t_4__148924__ .item4n,
	.col_t_5__148924__ .item5n,
	.col_t_6__148924__ .item6n {clear:none;}

	.col_pc_1__148924__ .item {width:100%;}
	.col_pc_2__148924__ .item {width:50%;}
	.col_pc_3__148924__ .item {width:33.3333%;}
	.col_pc_4__148924__ .item {width:25%;}
	.col_pc_5__148924__ .item {width:20%;}
	.col_pc_6__148924__ .item {width:16.6666%;}
	.col_pc_1__148924__ .item,
	.col_pc_2__148924__ .item2n,
	.col_pc_3__148924__ .item3n,
	.col_pc_4__148924__ .item4n,
	.col_pc_5__148924__ .item5n,
	.col_pc_6__148924__ .item6n {clear:both;}
}

/*     148925 : 공백      */
.solid_line__148925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148925__ {height:30px}
}

/*     148926 : 타이틀 텍스트      */
.title__148926__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148926__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148926__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148926__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148926__ > p.empty > span {display:block;position:relative;}
.title__148926__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148926__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148926__ > p.title > span {font-size:20px}
	.title__148926__ > p.empty:before {left:10px;}
}

/*     148928 : 장문 텍스트      */
.textarea__148928__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     148932 : 공백      */
.solid_line__148932__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148932__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148932__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148932__ {height:30px}
}

/*     148933 : 타이틀 텍스트      */
.title__148933__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148933__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148933__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148933__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148933__ > p.empty > span {display:block;position:relative;}
.title__148933__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148933__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148933__ > p.title > span {font-size:20px}
	.title__148933__ > p.empty:before {left:10px;}
}

/*     148931 : 표 2.0      */
.table__148931__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__148931__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__148931__ * {box-sizing:border-box}
.table__148931__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__148931__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__148931__ td.empty__148931__ {padding:50px 20px}

.table__148931__ td:nth-child(1) {
	width:162px;
}

@media all and (max-width:767px){
	.table__148931__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__148931__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__148931__ > .table_inner {width:px}
}

